<?xml version="1.0"?>
<AppConfig xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <v>57</v>
  <ModReloadAll>1</ModReloadAll>
  <IsAndroidChineseVersion>false</IsAndroidChineseVersion>
  <Demo>false</Demo>
</AppConfig>